// Permisos de creación de nuevos registros al diccionario
const ADDRSC = true;

// Control de botón derecho y tecla F-12
/* $('body').on('contextmenu', function(event) {
	return false;
});

$('body').keydown(function(event) {
	if(event.keyCode == 123) { // Prevent F12
		return false;
	} else if(event.ctrlKey && event.shiftKey && event.keyCode == 73) { // Prevent Ctrl+Shift+I
		return false;
	}
}); */